
D4Science Infrastructure - Upgrade #1913

Upgrade # 1911 (Closed): D4Science Infrastructure Upgrade to gCube 3.10.0

gCubeApps VO upgrade to gCube 3.10.0

Jan 11, 2016 05:00 PM - Massimiliano Assante

Status: Closed Start date: Jan 11, 2016

Priority: Normal Due date: Feb 15, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.0

  

Infrastructure: Production   

Description

History

#1 - Jan 11, 2016 05:00 PM - Massimiliano Assante

- Parent task set to #1911

#2 - Jan 21, 2016 02:07 PM - Roberto Cirillo

Hosting Nodes

GHN to dismiss

dl21.di.uoa.gr (Personalisation service)

WHN to upgrade

The following WHN should be upgraded to version 1.2.6

dewn09.madgik.di.uoa.gr

dewn10.madgik.di.uoa.gr

dataminer1.d4science.org

dataminer2.d4science.org

 (CNR) DONE node3.d4science.org

node4.d4science.org

node[11, 16].d4science.org

node18.d4science.org

node20.d4science.org

node21.d4science.org

node23.d4science.org

node27.d4science.org

node28.d4science.org

node29.d4science.org

node[30, 39].d4science.org

node41.d4science.org

node[43, 79].d4science.org

Configuration

(CNR) DONE add following algorithms to the VO:   SEADATANET_INTERPOLATOR, GRID_CWP_TO_COORDINATES,

CSQUARES_TO_COORDINATES, ESTIMATE_FISHING_ACTIVITY, ESTIMATE_MONTHLY_FISHING_EFFORT

ServiceEndpoint (Application - Transect) from host "monitor.d4science.research-infrastructures.eu" to host "data.d4science.org"

move Transect webapp from "monitor.d4science.research-infrastructures.eu" to "data.d4science.org"

gCube services

(CNR) DONE statistical-manager1.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions, add

lib seadatanetconnector)

(CNR) DONE statistical-manager2.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions, add

lib seadatanetconnector)

(CNR) DONE statistical-manager3.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions, add

lib seadatanetconnector)

(CNR) DONE statistical-manager4.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions, add

lib seadatanetconnector)

Dec 15, 2025 1/4



Smartgears services

 (CNR) DONE node3.d4science.org: upgrade smart-executor and change plugin from generic-worker plugin to couchdb-cache-se-plugin.1-0-0

node4.d4science.org: upgrade smart-executor with generic-worker plugin

node[11, 16].d4science.org: upgrade smart-executor with generic-worker plugin

node18.d4science.org: upgrade smart-executor with generic-worker plugin

node20.d4science.org: upgrade smart-executor with generic-worker plugin

node21.d4science.org: upgrade smart-executor with generic-worker plugin

node23.d4science.org: upgrade smart-executor with generic-worker plugin

node27.d4science.org: upgrade smart-executor with generic-worker plugin

node28.d4science.org: upgrade smart-executor with generic-worker plugin

node29.d4science.org: upgrade smart-executor with generic-worker plugin

node[30, 39].d4science.org: upgrade smart-executor with generic-worker plugin

node41.d4science.org: upgrade workspace-index-updater-service, ExecutionEngine-dts and DTS services

node[43, 79].d4science.org: upgrade smart-executor with generic-worker plugin

dewn09.madgik.di.uoa.gr: upgrade searchsystemservice and the executionengineservice-search services

dewn10.madgik.di.uoa.gr: upgrade ExecutionEngine service

dataminer1.d4science.org: upgrade dataminer service

dataminer1.d4science.org: upgrade dataminer service

#3 - Jan 29, 2016 10:50 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Feb 12, 2016 03:23 PM - Roberto Cirillo

- Due date changed from Jan 30, 2016 to Feb 15, 2016

#5 - Feb 15, 2016 06:21 PM - Kostas Kakaletris

Roberto Cirillo wrote:

Hosting Nodes

GHN to dismiss

(NKUA) DONE dl21.di.uoa.gr (Personalisation service)

WHN to upgrade

The following WHN should be upgraded to version 1.2.6

dewn09.madgik.di.uoa.gr

dewn10.madgik.di.uoa.gr

dataminer1.d4science.org

dataminer2.d4science.org

 (CNR) DONE node3.d4science.org

node4.d4science.org

node[11, 16].d4science.org

node18.d4science.org

node20.d4science.org

node21.d4science.org

node23.d4science.org

node27.d4science.org

node28.d4science.org

node29.d4science.org

node[30, 39].d4science.org

node41.d4science.org

node[43, 79].d4science.org

Configuration

(CNR) DONE add following algorithms to the VO:   SEADATANET_INTERPOLATOR, GRID_CWP_TO_COORDINATES,

CSQUARES_TO_COORDINATES, ESTIMATE_FISHING_ACTIVITY, ESTIMATE_MONTHLY_FISHING_EFFORT

ServiceEndpoint (Application - Transect) from host "monitor.d4science.research-infrastructures.eu" to host "data.d4science.org"

move Transect webapp from "monitor.d4science.research-infrastructures.eu" to "data.d4science.org"

gCube services

(CNR) DONE statistical-manager1.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions,

add lib seadatanetconnector)

(CNR) DONE statistical-manager2.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions,

add lib seadatanetconnector)

(CNR) DONE statistical-manager3.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions,

add lib seadatanetconnector)
(CNR) DONE statistical-manager4.d4science.org: upgrade statistical-manager service (replace lib ecological-engine-geospatial-extensions,

add lib seadatanetconnector)

Smartgears services

 (CNR) DONE node3.d4science.org: upgrade smart-executor and change plugin from generic-worker plugin to

couchdb-cache-se-plugin.1-0-0

node4.d4science.org: upgrade smart-executor with generic-worker plugin

node[11, 16].d4science.org: upgrade smart-executor with generic-worker plugin

node18.d4science.org: upgrade smart-executor with generic-worker plugin

node20.d4science.org: upgrade smart-executor with generic-worker plugin

node21.d4science.org: upgrade smart-executor with generic-worker plugin

node23.d4science.org: upgrade smart-executor with generic-worker plugin

node27.d4science.org: upgrade smart-executor with generic-worker plugin

node28.d4science.org: upgrade smart-executor with generic-worker plugin

node29.d4science.org: upgrade smart-executor with generic-worker plugin

node[30, 39].d4science.org: upgrade smart-executor with generic-worker plugin

node41.d4science.org: upgrade workspace-index-updater-service, ExecutionEngine-dts and DTS services

node[43, 79].d4science.org: upgrade smart-executor with generic-worker plugin

dewn09.madgik.di.uoa.gr: upgrade searchsystemservice and the executionengineservice-search services

dewn10.madgik.di.uoa.gr: upgrade ExecutionEngine service

dataminer1.d4science.org: upgrade dataminer service

dataminer1.d4science.org: upgrade dataminer service

#6 - Feb 15, 2016 06:49 PM - Kostas Kakaletris

Kostas Kakaletris wrote:

Roberto Cirillo wrote:

Hosting Nodes

GHN to dismiss

(NKUA) DONE dl21.di.uoa.gr (Personalisation service)

WHN to upgrade

The following WHN should be upgraded to version 1.2.6

 (NKUA) DONE dewn09.madgik.di.uoa.gr

 (NKUA) DONE dewn10.madgik.di.uoa.gr

 (CNR) DONE dataminer1.d4science.org

 (CNR) DONE dataminer2.d4science.org

 (CNR) DONE node3.d4science.org

 (CNR) DONE node4.d4science.org

 (CNR) DONE node[11, 16].d4science.org

 (CNR) DONE node18.d4science.org

 (CNR) DONE node20.d4science.org

 (CNR) DONE node21.d4science.org

 (CNR) DONE node23.d4science.org

 (CNR) DONE node27.d4science.org

 (CNR) DONE node28.d4science.org

 (CNR) DONE node29.d4science.org

 (CNR) DONE node[30, 39].d4science.org

 (CNR) DONE node41.d4science.org

 (CNR) DONE node[43, 79].d4science.org

Configuration

(CNR) DONE add following algorithms to the VO:   SEADATANET_INTERPOLATOR, GRID_CWP_TO_COORDINATES,

CSQUARES_TO_COORDINATES, ESTIMATE_FISHING_ACTIVITY, ESTIMATE_MONTHLY_FISHING_EFFORT

 POSTPONED ServiceEndpoint (Application - Transect) from host "monitor.d4science.research-infrastructures.eu" to host

"data.d4science.org"

 POSTPONED move Transect webapp from "monitor.d4science.research-infrastructures.eu" to "data.d4science.org"

gCube services

(CNR) DONE statistical-manager1.d4science.org: upgrade statistical-manager service to version 2.0.0

(CNR) DONE statistical-manager2.d4science.org: upgrade statistical-manager service to version 2.0.0

(CNR) DONE statistical-manager3.d4science.org: upgrade statistical-manager service to version 2.0.0

(CNR) DONE statistical-manager4.d4science.org: upgrade statistical-manager service to version 2.0.0
Smartgears services

 (CNR) DONE node3.d4science.org: upgrade smart-executor and change plugin from generic-worker plugin to

couchdb-cache-se-plugin.1-0-0

 (CNR) DONE node4.d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node[11, 16].d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node18.d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node20.d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node21.d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node23.d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node27.d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node28.d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node29.d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node[30, 39].d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node41.d4science.org: upgrade workspace-index-updater-service, ExecutionEngine-dts and DTS services

 (CNR) DONE node[43, 79].d4science.org: upgrade smart-executor with generic-worker plugin

 (NKUA) DONE dewn09.madgik.di.uoa.gr: upgrade searchsystemservice and the executionengineservice-search services

 (NKUA) DONE dewn10.madgik.di.uoa.gr: upgrade ExecutionEngine service

 (CNR) DONE dataminer1.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer1.d4science.org: upgrade dataminer service

 

#7 - Mar 02, 2016 10:16 AM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#8 - Mar 02, 2016 10:18 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#9 - Mar 02, 2016 10:25 AM - Roberto Cirillo

- Status changed from Completed to Closed
